*{
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    text-align:justify;
}
body{
    background-color: whitesmoke ;
}

header nav {
    height: 50px;
    background: #000;
}
header nav ul li{
    list-style: none;
    padding-left: 20px;
    margin-left:30%;
    margin-top: 15px;
    display: inline-block;  
}
header nav ul li:hover{
    transition: calc(0.5s);
    transform: scale(1.1);
}
header nav ul li a{
    color:white;
    text-decoration: none;    
}
header nav ul li a:hover{
    color: sandybrown;
}
 h1{
    margin-left: 25%;
    margin-top: 20px; 
    margin-bottom: 20px;
}
main section{
    width: 50%;
    margin-left: 25%;
    
} 
 article{
    background-color:burlywood;
    margin:50px 0;
}
article:hover{
    transition: calc(0.5s);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
}
main section article p, h2, img{
margin-left: 10px;
margin-top:5px;
}
main section article ul li{
    margin: 20px;
}
footer{
    background-color: #000;
    height: 50px;
}
footer p{
     color:white;
     padding: 10px;
}
@media screen and (max-width: 594px) { 
h1{
    margin-left: 20%;
    margin-top: 20px; 
    margin-bottom: 20px;
}   
header nav {
    height: 50px;
    background: #000;
}
header nav ul li{
    list-style: none;
    padding-left: 20px;
    margin-left:90px;
    margin-top: 15px;
    display: inline-block;  
}
main section{
    width: 70%;
    margin-left: 20%;
    
} 
 img{
width:240px;
height:143.533px;
}
}
@media screen and (min-width: 595px) and (max-width: 970px) {
 
header nav {
    height: 50px;
    background: #000;
}
header nav ul li{
    list-style: none;
    padding-left: 40px;
    margin-left:25%;
    margin-top: 15px;
    display: inline-block;  
}
main section{
    width: 60%;
   
    
} 
}





